.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.675781;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.379926,0.000000,-0.129941,0.379926,0,0);-ms-transform:matrix(0.379926,0.000000,-0.129941,0.379926,0,0);-webkit-transform:matrix(0.379926,0.000000,-0.129941,0.379926,0,0);}
.m2{transform:matrix(0.379927,0.000000,-0.129936,0.379927,0,0);-ms-transform:matrix(0.379927,0.000000,-0.129936,0.379927,0,0);-webkit-transform:matrix(0.379927,0.000000,-0.129936,0.379927,0,0);}
.m0{transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);}
.v0{vertical-align:0.000000px;}
.ls53{letter-spacing:-0.397572px;}
.ls3b{letter-spacing:-0.354696px;}
.ls57{letter-spacing:-0.323514px;}
.ls28{letter-spacing:-0.307923px;}
.ls58{letter-spacing:-0.280639px;}
.ls3e{letter-spacing:-0.257252px;}
.ls49{letter-spacing:-0.249457px;}
.ls1d{letter-spacing:-0.206581px;}
.ls33{letter-spacing:-0.197732px;}
.ls54{letter-spacing:-0.190990px;}
.ls21{letter-spacing:-0.179297px;}
.ls3c{letter-spacing:-0.171501px;}
.ls46{letter-spacing:-0.144217px;}
.ls6{letter-spacing:-0.109137px;}
.ls2b{letter-spacing:-0.101342px;}
.ls56{letter-spacing:-0.097444px;}
.ls5{letter-spacing:-0.093546px;}
.ls22{letter-spacing:-0.089648px;}
.lsa{letter-spacing:-0.087525px;}
.ls15{letter-spacing:-0.085751px;}
.ls14{letter-spacing:-0.081853px;}
.ls36{letter-spacing:-0.077955px;}
.ls8{letter-spacing:-0.077022px;}
.ls3{letter-spacing:-0.076881px;}
.ls18{letter-spacing:-0.074057px;}
.ls12{letter-spacing:-0.070160px;}
.ls42{letter-spacing:-0.066262px;}
.ls47{letter-spacing:-0.062364px;}
.ls31{letter-spacing:-0.058466px;}
.ls4a{letter-spacing:-0.054569px;}
.lsd{letter-spacing:-0.050671px;}
.ls16{letter-spacing:-0.046773px;}
.ls40{letter-spacing:-0.042875px;}
.ls35{letter-spacing:-0.041194px;}
.lse{letter-spacing:-0.038978px;}
.ls2e{letter-spacing:-0.038511px;}
.ls1b{letter-spacing:-0.035080px;}
.lsf{letter-spacing:-0.031182px;}
.ls32{letter-spacing:-0.028836px;}
.ls9{letter-spacing:-0.028008px;}
.ls13{letter-spacing:-0.027284px;}
.ls26{letter-spacing:-0.023387px;}
.ls11{letter-spacing:-0.021356px;}
.ls2d{letter-spacing:-0.021006px;}
.ls1c{letter-spacing:-0.019489px;}
.ls29{letter-spacing:-0.015591px;}
.ls27{letter-spacing:-0.011693px;}
.ls1a{letter-spacing:-0.007796px;}
.ls4d{letter-spacing:-0.004271px;}
.ls3f{letter-spacing:-0.003898px;}
.ls0{letter-spacing:0.000000px;}
.ls43{letter-spacing:0.015591px;}
.ls41{letter-spacing:0.017085px;}
.ls1{letter-spacing:0.020212px;}
.ls37{letter-spacing:0.021356px;}
.ls24{letter-spacing:0.025627px;}
.ls19{letter-spacing:0.027284px;}
.lsc{letter-spacing:0.029898px;}
.ls48{letter-spacing:0.031182px;}
.ls30{letter-spacing:0.034169px;}
.lsb{letter-spacing:0.035010px;}
.ls2a{letter-spacing:0.038440px;}
.ls2{letter-spacing:0.040425px;}
.ls2f{letter-spacing:0.042712px;}
.ls4{letter-spacing:0.046983px;}
.ls4b{letter-spacing:0.051254px;}
.ls39{letter-spacing:0.055525px;}
.ls4f{letter-spacing:0.058466px;}
.ls17{letter-spacing:0.059796px;}
.ls10{letter-spacing:0.064067px;}
.ls2c{letter-spacing:0.066602px;}
.ls7{letter-spacing:0.070302px;}
.ls38{letter-spacing:0.072610px;}
.ls45{letter-spacing:0.076881px;}
.ls51{letter-spacing:0.081152px;}
.ls50{letter-spacing:0.089648px;}
.ls1e{letter-spacing:0.094746px;}
.ls4e{letter-spacing:0.115321px;}
.ls3d{letter-spacing:0.132524px;}
.ls25{letter-spacing:0.194888px;}
.ls23{letter-spacing:0.198786px;}
.ls1f{letter-spacing:0.202684px;}
.ls3a{letter-spacing:0.210479px;}
.ls44{letter-spacing:0.218275px;}
.ls4c{letter-spacing:0.229968px;}
.ls55{letter-spacing:0.251998px;}
.ls20{letter-spacing:0.255403px;}
.ls34{letter-spacing:0.267762px;}
.ls52{letter-spacing:0.286168px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1e{word-spacing:-0.381980px;}
.ws53{word-spacing:-0.358594px;}
.ws49{word-spacing:-0.350235px;}
.ws34{word-spacing:-0.337422px;}
.ws3c{word-spacing:-0.328879px;}
.ws54{word-spacing:-0.324608px;}
.ws3{word-spacing:-0.320337px;}
.ws5e{word-spacing:-0.316066px;}
.ws2d{word-spacing:-0.307524px;}
.ws36{word-spacing:-0.298981px;}
.ws37{word-spacing:-0.294710px;}
.ws44{word-spacing:-0.290439px;}
.ws63{word-spacing:-0.286168px;}
.ws5f{word-spacing:-0.268945px;}
.ws32{word-spacing:-0.205970px;}
.ws1f{word-spacing:-0.193612px;}
.ws55{word-spacing:-0.171501px;}
.ws33{word-spacing:-0.163706px;}
.ws47{word-spacing:-0.159808px;}
.ws42{word-spacing:-0.155910px;}
.ws12{word-spacing:-0.152013px;}
.ws57{word-spacing:-0.149491px;}
.ws5b{word-spacing:-0.148115px;}
.ws68{word-spacing:-0.140319px;}
.ws22{word-spacing:-0.136422px;}
.ws30{word-spacing:-0.132524px;}
.ws4c{word-spacing:-0.120831px;}
.ws4d{word-spacing:-0.116933px;}
.ws5d{word-spacing:-0.115321px;}
.ws40{word-spacing:-0.113035px;}
.ws3a{word-spacing:-0.106779px;}
.ws4f{word-spacing:-0.105240px;}
.wsf{word-spacing:-0.098237px;}
.ws16{word-spacing:-0.093966px;}
.ws3b{word-spacing:-0.093546px;}
.ws58{word-spacing:-0.089694px;}
.ws4{word-spacing:-0.085751px;}
.ws4a{word-spacing:-0.081853px;}
.ws17{word-spacing:-0.081152px;}
.ws2c{word-spacing:-0.076881px;}
.ws28{word-spacing:-0.072610px;}
.ws51{word-spacing:-0.070160px;}
.wsb{word-spacing:-0.064067px;}
.ws7{word-spacing:-0.063018px;}
.ws21{word-spacing:-0.059796px;}
.ws59{word-spacing:-0.055525px;}
.ws1d{word-spacing:-0.032955px;}
.ws5c{word-spacing:-0.031182px;}
.ws56{word-spacing:-0.029898px;}
.ws10{word-spacing:-0.012813px;}
.ws2{word-spacing:-0.010106px;}
.ws3e{word-spacing:-0.007796px;}
.ws0{word-spacing:0.000000px;}
.ws4b{word-spacing:0.003898px;}
.ws61{word-spacing:0.011693px;}
.ws4e{word-spacing:0.027284px;}
.ws6{word-spacing:0.033301px;}
.ws29{word-spacing:0.037001px;}
.ws46{word-spacing:0.042875px;}
.ws1{word-spacing:0.050531px;}
.ws60{word-spacing:0.058466px;}
.ws43{word-spacing:0.062364px;}
.wsa{word-spacing:0.063018px;}
.ws19{word-spacing:0.066262px;}
.ws27{word-spacing:0.074057px;}
.ws1b{word-spacing:0.077955px;}
.ws65{word-spacing:0.081853px;}
.ws2f{word-spacing:0.085751px;}
.ws62{word-spacing:0.089648px;}
.ws31{word-spacing:0.090627px;}
.ws1a{word-spacing:0.093546px;}
.ws3f{word-spacing:0.097444px;}
.ws15{word-spacing:0.105240px;}
.wsc{word-spacing:0.109137px;}
.ws52{word-spacing:0.113035px;}
.ws2e{word-spacing:0.116933px;}
.ws2a{word-spacing:0.119034px;}
.ws64{word-spacing:0.120831px;}
.ws45{word-spacing:0.124728px;}
.ws8{word-spacing:0.126036px;}
.ws11{word-spacing:0.128626px;}
.ws18{word-spacing:0.132524px;}
.ws35{word-spacing:0.136422px;}
.ws2b{word-spacing:0.136539px;}
.ws13{word-spacing:0.140319px;}
.ws14{word-spacing:0.144217px;}
.ws20{word-spacing:0.148115px;}
.ws48{word-spacing:0.152013px;}
.ws67{word-spacing:0.153762px;}
.ws66{word-spacing:0.155910px;}
.ws5{word-spacing:0.167604px;}
.ws9{word-spacing:0.185553px;}
.ws1c{word-spacing:0.265048px;}
.ws50{word-spacing:0.307923px;}
.ws25{word-spacing:0.311821px;}
.ws41{word-spacing:0.315719px;}
.ws23{word-spacing:0.323514px;}
.ws38{word-spacing:0.335207px;}
.ws5a{word-spacing:0.339105px;}
.ws26{word-spacing:0.366389px;}
.ws3d{word-spacing:0.413163px;}
.ws24{word-spacing:0.572971px;}
.ws39{word-spacing:0.615846px;}
.wsd{word-spacing:0.647028px;}
.wse{word-spacing:0.818530px;}
._4{margin-left:-9.345298px;}
._3{margin-left:-1.277865px;}
._1{width:1.178840px;}
._0{width:17.780839px;}
._5{width:23.795825px;}
._6{width:26.707452px;}
._2{width:41.316256px;}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:35.010000px;}
.fs4{font-size:37.001037px;}
.fs0{font-size:38.977600px;}
.fs6{font-size:41.194088px;}
.fs3{font-size:42.711600px;}
.fs2{font-size:85.657600px;}
.fs1{font-size:101.061600px;}
.y1{bottom:137.163884px;}
.y64{bottom:177.637851px;}
.y1f{bottom:177.638330px;}
.y63{bottom:205.777707px;}
.y1e{bottom:206.353836px;}
.y47{bottom:206.934120px;}
.y94{bottom:209.533841px;}
.y62{bottom:234.399103px;}
.y1d{bottom:234.493905px;}
.y46{bottom:234.494759px;}
.y93{bottom:259.548980px;}
.y1c{bottom:262.633975px;}
.y61{bottom:262.634642px;}
.y45{bottom:262.634828px;}
.y7f{bottom:264.947014px;}
.y44{bottom:290.098991px;}
.y60{bottom:290.677677px;}
.y1b{bottom:290.774045px;}
.y7e{bottom:293.086870px;}
.y92{bottom:309.467085px;}
.y5f{bottom:318.237562px;}
.y1a{bottom:318.238041px;}
.y43{bottom:318.238847px;}
.y91{bottom:337.607155px;}
.y7d{bottom:345.800277px;}
.y5e{bottom:346.281378px;}
.y19{bottom:346.281857px;}
.y42{bottom:346.955020px;}
.y90{bottom:365.650189px;}
.y5d{bottom:374.421234px;}
.y18{bottom:375.093865px;}
.y41{bottom:375.095090px;}
.y7c{bottom:376.059460px;}
.ya8{bottom:396.969314px;}
.y5c{bottom:403.138465px;}
.y17{bottom:403.233935px;}
.y40{bottom:403.235159px;}
.y7b{bottom:404.102495px;}
.y8f{bottom:415.665329px;}
.ya7{bottom:425.012349px;}
.y5b{bottom:431.181500px;}
.y16{bottom:431.276970px;}
.y3f{bottom:431.278194px;}
.y7a{bottom:431.566818px;}
.y8e{bottom:443.805398px;}
.ya6{bottom:453.152419px;}
.y3e{bottom:458.743158px;}
.y5a{bottom:459.321570px;}
.y15{bottom:459.417039px;}
.y79{bottom:459.706675px;}
.y8d{bottom:471.945468px;}
.ya5{bottom:481.292488px;}
.y3d{bottom:487.556416px;}
.y14{bottom:487.557109px;}
.y78{bottom:506.252749px;}
.ya4{bottom:509.432558px;}
.y13{bottom:515.021433px;}
.y3b{bottom:515.696300px;}
.y3c{bottom:515.696486px;}
.y8c{bottom:521.863572px;}
.ya3{bottom:537.475593px;}
.y12{bottom:543.161289px;}
.y39{bottom:543.737950px;}
.y3a{bottom:543.739335px;}
.y77{bottom:554.147210px;}
.ya2{bottom:564.940235px;}
.y11{bottom:571.877301px;}
.y59{bottom:571.877327px;}
.y38{bottom:571.878019px;}
.y8b{bottom:571.878712px;}
.y10{bottom:600.017371px;}
.y58{bottom:600.017396px;}
.y37{bottom:600.018089px;}
.y76{bottom:605.607417px;}
.ya1{bottom:615.628968px;}
.y8a{bottom:621.218989px;}
.y36{bottom:627.482413px;}
.yf{bottom:628.157440px;}
.y57{bottom:628.157466px;}
.ya0{bottom:643.769038px;}
.y35{bottom:655.622269px;}
.y75{bottom:656.198372px;}
.ye{bottom:656.200475px;}
.y89{bottom:671.907409px;}
.yd{bottom:683.665278px;}
.y74{bottom:684.338441px;}
.y56{bottom:684.338467px;}
.y34{bottom:684.917577px;}
.y9f{bottom:693.108509px;}
.y73{bottom:712.478511px;}
.y55{bottom:712.478537px;}
.yc{bottom:712.479229px;}
.y33{bottom:713.056760px;}
.y9e{bottom:721.152325px;}
.y88{bottom:721.825514px;}
.y20{bottom:736.410067px;}
.y31{bottom:736.571162px;}
.y72{bottom:740.618581px;}
.y54{bottom:740.618606px;}
.yb{bottom:741.100545px;}
.y32{bottom:742.835064px;}
.y87{bottom:749.965583px;}
.y0{bottom:764.517321px;}
.y53{bottom:768.083409px;}
.y30{bottom:768.660230px;}
.y71{bottom:768.661616px;}
.ya{bottom:770.974441px;}
.y9d{bottom:771.840770px;}
.y86{bottom:778.105653px;}
.y70{bottom:796.125460px;}
.y9{bottom:796.704112px;}
.y52{bottom:796.798197px;}
.y2f{bottom:796.800300px;}
.y9c{bottom:821.855910px;}
.y6f{bottom:824.265316px;}
.y8{bottom:824.844182px;}
.y51{bottom:824.938266px;}
.y2e{bottom:824.940370px;}
.y85{bottom:827.349084px;}
.y9b{bottom:849.995979px;}
.y2d{bottom:852.405173px;}
.y50{bottom:853.078336px;}
.y7{bottom:853.079721px;}
.y84{bottom:855.488940px;}
.y2c{bottom:881.120653px;}
.y6e{bottom:881.120678px;}
.y4f{bottom:881.121371px;}
.y6{bottom:881.122756px;}
.y9a{bottom:899.239889px;}
.y83{bottom:906.178745px;}
.y5{bottom:908.587559px;}
.y2b{bottom:909.260722px;}
.y6d{bottom:909.260748px;}
.y4e{bottom:909.261440px;}
.y2a{bottom:937.400792px;}
.y6c{bottom:937.400817px;}
.y4d{bottom:937.401510px;}
.y4{bottom:943.954516px;}
.y99{bottom:949.830582px;}
.y82{bottom:956.096850px;}
.y4c{bottom:964.865834px;}
.y29{bottom:965.540861px;}
.y6b{bottom:965.540887px;}
.y6a{bottom:993.004404px;}
.y4b{bottom:993.005690px;}
.y28{bottom:993.583896px;}
.y98{bottom:999.942756px;}
.y81{bottom:1005.437127px;}
.y69{bottom:1021.048220px;}
.y27{bottom:1021.048699px;}
.y4a{bottom:1021.721863px;}
.y3{bottom:1025.868733px;}
.y97{bottom:1027.985791px;}
.y68{bottom:1049.188076px;}
.y26{bottom:1049.861932px;}
.y96{bottom:1056.125860px;}
.y80{bottom:1056.129660px;}
.y67{bottom:1078.001309px;}
.y25{bottom:1078.002002px;}
.y95{bottom:1084.265930px;}
.y66{bottom:1106.044344px;}
.y24{bottom:1106.045037px;}
.y23{bottom:1106.047765px;}
.y2{bottom:1110.188849px;}
.y49{bottom:1133.509361px;}
.y65{bottom:1134.184414px;}
.y22{bottom:1134.187835px;}
.y48{bottom:1161.649217px;}
.y21{bottom:1162.327904px;}
.h1{height:20.879675px;}
.h2{height:25.978723px;}
.h8{height:43.147090px;}
.h7{height:45.600888px;}
.h6{height:48.036847px;}
.h5{height:50.157512px;}
.h9{height:50.768495px;}
.ha{height:52.638710px;}
.h4{height:105.566300px;}
.h3{height:118.679666px;}
.h0{height:1352.360472px;}
.w1{width:20.076610px;}
.w0{width:956.000000px;}
.x0{left:112.429018px;}
.x2{left:119.495985px;}
.x4{left:132.409260px;}
.xb{left:136.842176px;}
.x3{left:140.601210px;}
.x6{left:147.634126px;}
.x12{left:168.741280px;}
.x11{left:175.678397px;}
.x13{left:196.784314px;}
.x5{left:222.320352px;}
.x7{left:249.977891px;}
.xc{left:318.880817px;}
.x1{left:474.032862px;}
.x8{left:519.132959px;}
.x9{left:568.280501px;}
.xd{left:578.013642px;}
.xe{left:582.928396px;}
.xf{left:618.488088px;}
.x10{left:667.635631px;}
.xa{left:764.870670px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls53{letter-spacing:-0.330045pt;}
.ls3b{letter-spacing:-0.294452pt;}
.ls57{letter-spacing:-0.268566pt;}
.ls28{letter-spacing:-0.255623pt;}
.ls58{letter-spacing:-0.232973pt;}
.ls3e{letter-spacing:-0.213559pt;}
.ls49{letter-spacing:-0.207087pt;}
.ls1d{letter-spacing:-0.171494pt;}
.ls33{letter-spacing:-0.164148pt;}
.ls54{letter-spacing:-0.158551pt;}
.ls21{letter-spacing:-0.148844pt;}
.ls3c{letter-spacing:-0.142373pt;}
.ls46{letter-spacing:-0.119722pt;}
.ls6{letter-spacing:-0.090601pt;}
.ls2b{letter-spacing:-0.084129pt;}
.ls56{letter-spacing:-0.080893pt;}
.ls5{letter-spacing:-0.077658pt;}
.ls22{letter-spacing:-0.074422pt;}
.lsa{letter-spacing:-0.072659pt;}
.ls15{letter-spacing:-0.071186pt;}
.ls14{letter-spacing:-0.067951pt;}
.ls36{letter-spacing:-0.064715pt;}
.ls8{letter-spacing:-0.063940pt;}
.ls3{letter-spacing:-0.063823pt;}
.ls18{letter-spacing:-0.061479pt;}
.ls12{letter-spacing:-0.058243pt;}
.ls42{letter-spacing:-0.055008pt;}
.ls47{letter-spacing:-0.051772pt;}
.ls31{letter-spacing:-0.048536pt;}
.ls4a{letter-spacing:-0.045300pt;}
.lsd{letter-spacing:-0.042065pt;}
.ls16{letter-spacing:-0.038829pt;}
.ls40{letter-spacing:-0.035593pt;}
.ls35{letter-spacing:-0.034197pt;}
.lse{letter-spacing:-0.032357pt;}
.ls2e{letter-spacing:-0.031970pt;}
.ls1b{letter-spacing:-0.029122pt;}
.lsf{letter-spacing:-0.025886pt;}
.ls32{letter-spacing:-0.023938pt;}
.ls9{letter-spacing:-0.023251pt;}
.ls13{letter-spacing:-0.022650pt;}
.ls26{letter-spacing:-0.019414pt;}
.ls11{letter-spacing:-0.017729pt;}
.ls2d{letter-spacing:-0.017438pt;}
.ls1c{letter-spacing:-0.016179pt;}
.ls29{letter-spacing:-0.012943pt;}
.ls27{letter-spacing:-0.009707pt;}
.ls1a{letter-spacing:-0.006471pt;}
.ls4d{letter-spacing:-0.003546pt;}
.ls3f{letter-spacing:-0.003236pt;}
.ls0{letter-spacing:0.000000pt;}
.ls43{letter-spacing:0.012943pt;}
.ls41{letter-spacing:0.014183pt;}
.ls1{letter-spacing:0.016779pt;}
.ls37{letter-spacing:0.017729pt;}
.ls24{letter-spacing:0.021274pt;}
.ls19{letter-spacing:0.022650pt;}
.lsc{letter-spacing:0.024820pt;}
.ls48{letter-spacing:0.025886pt;}
.ls30{letter-spacing:0.028366pt;}
.lsb{letter-spacing:0.029064pt;}
.ls2a{letter-spacing:0.031911pt;}
.ls2{letter-spacing:0.033559pt;}
.ls2f{letter-spacing:0.035457pt;}
.ls4{letter-spacing:0.039003pt;}
.ls4b{letter-spacing:0.042549pt;}
.ls39{letter-spacing:0.046094pt;}
.ls4f{letter-spacing:0.048536pt;}
.ls17{letter-spacing:0.049640pt;}
.ls10{letter-spacing:0.053186pt;}
.ls2c{letter-spacing:0.055290pt;}
.ls7{letter-spacing:0.058361pt;}
.ls38{letter-spacing:0.060277pt;}
.ls45{letter-spacing:0.063823pt;}
.ls51{letter-spacing:0.067369pt;}
.ls50{letter-spacing:0.074422pt;}
.ls1e{letter-spacing:0.078654pt;}
.ls4e{letter-spacing:0.095734pt;}
.ls3d{letter-spacing:0.110015pt;}
.ls25{letter-spacing:0.161787pt;}
.ls23{letter-spacing:0.165023pt;}
.ls1f{letter-spacing:0.168258pt;}
.ls3a{letter-spacing:0.174730pt;}
.ls44{letter-spacing:0.181201pt;}
.ls4c{letter-spacing:0.190909pt;}
.ls55{letter-spacing:0.209197pt;}
.ls20{letter-spacing:0.212024pt;}
.ls34{letter-spacing:0.222283pt;}
.ls52{letter-spacing:0.237563pt;}
.ws1e{word-spacing:-0.317102pt;}
.ws53{word-spacing:-0.297688pt;}
.ws49{word-spacing:-0.290749pt;}
.ws34{word-spacing:-0.280112pt;}
.ws3c{word-spacing:-0.273020pt;}
.ws54{word-spacing:-0.269475pt;}
.ws3{word-spacing:-0.265929pt;}
.ws5e{word-spacing:-0.262383pt;}
.ws2d{word-spacing:-0.255292pt;}
.ws36{word-spacing:-0.248200pt;}
.ws37{word-spacing:-0.244655pt;}
.ws44{word-spacing:-0.241109pt;}
.ws63{word-spacing:-0.237563pt;}
.ws5f{word-spacing:-0.223266pt;}
.ws32{word-spacing:-0.170987pt;}
.ws1f{word-spacing:-0.160728pt;}
.ws55{word-spacing:-0.142373pt;}
.ws33{word-spacing:-0.135901pt;}
.ws47{word-spacing:-0.132665pt;}
.ws42{word-spacing:-0.129430pt;}
.ws12{word-spacing:-0.126194pt;}
.ws57{word-spacing:-0.124100pt;}
.ws5b{word-spacing:-0.122958pt;}
.ws68{word-spacing:-0.116487pt;}
.ws22{word-spacing:-0.113251pt;}
.ws30{word-spacing:-0.110015pt;}
.ws4c{word-spacing:-0.100308pt;}
.ws4d{word-spacing:-0.097072pt;}
.ws5d{word-spacing:-0.095734pt;}
.ws40{word-spacing:-0.093836pt;}
.ws3a{word-spacing:-0.088643pt;}
.ws4f{word-spacing:-0.087365pt;}
.wsf{word-spacing:-0.081552pt;}
.ws16{word-spacing:-0.078006pt;}
.ws3b{word-spacing:-0.077658pt;}
.ws58{word-spacing:-0.074460pt;}
.ws4{word-spacing:-0.071186pt;}
.ws4a{word-spacing:-0.067951pt;}
.ws17{word-spacing:-0.067369pt;}
.ws2c{word-spacing:-0.063823pt;}
.ws28{word-spacing:-0.060277pt;}
.ws51{word-spacing:-0.058243pt;}
.wsb{word-spacing:-0.053186pt;}
.ws7{word-spacing:-0.052315pt;}
.ws21{word-spacing:-0.049640pt;}
.ws59{word-spacing:-0.046094pt;}
.ws1d{word-spacing:-0.027358pt;}
.ws5c{word-spacing:-0.025886pt;}
.ws56{word-spacing:-0.024820pt;}
.ws10{word-spacing:-0.010637pt;}
.ws2{word-spacing:-0.008390pt;}
.ws3e{word-spacing:-0.006471pt;}
.ws0{word-spacing:0.000000pt;}
.ws4b{word-spacing:0.003236pt;}
.ws61{word-spacing:0.009707pt;}
.ws4e{word-spacing:0.022650pt;}
.ws6{word-spacing:0.027645pt;}
.ws29{word-spacing:0.030717pt;}
.ws46{word-spacing:0.035593pt;}
.ws1{word-spacing:0.041948pt;}
.ws60{word-spacing:0.048536pt;}
.ws43{word-spacing:0.051772pt;}
.wsa{word-spacing:0.052315pt;}
.ws19{word-spacing:0.055008pt;}
.ws27{word-spacing:0.061479pt;}
.ws1b{word-spacing:0.064715pt;}
.ws65{word-spacing:0.067951pt;}
.ws2f{word-spacing:0.071186pt;}
.ws62{word-spacing:0.074422pt;}
.ws31{word-spacing:0.075234pt;}
.ws1a{word-spacing:0.077658pt;}
.ws3f{word-spacing:0.080893pt;}
.ws15{word-spacing:0.087365pt;}
.wsc{word-spacing:0.090601pt;}
.ws52{word-spacing:0.093836pt;}
.ws2e{word-spacing:0.097072pt;}
.ws2a{word-spacing:0.098816pt;}
.ws64{word-spacing:0.100308pt;}
.ws45{word-spacing:0.103544pt;}
.ws8{word-spacing:0.104629pt;}
.ws11{word-spacing:0.106779pt;}
.ws18{word-spacing:0.110015pt;}
.ws35{word-spacing:0.113251pt;}
.ws2b{word-spacing:0.113348pt;}
.ws13{word-spacing:0.116487pt;}
.ws14{word-spacing:0.119722pt;}
.ws20{word-spacing:0.122958pt;}
.ws48{word-spacing:0.126194pt;}
.ws67{word-spacing:0.127646pt;}
.ws66{word-spacing:0.129430pt;}
.ws5{word-spacing:0.139137pt;}
.ws9{word-spacing:0.154037pt;}
.ws1c{word-spacing:0.220030pt;}
.ws50{word-spacing:0.255623pt;}
.ws25{word-spacing:0.258859pt;}
.ws41{word-spacing:0.262095pt;}
.ws23{word-spacing:0.268566pt;}
.ws38{word-spacing:0.278274pt;}
.ws5a{word-spacing:0.281509pt;}
.ws26{word-spacing:0.304159pt;}
.ws3d{word-spacing:0.342988pt;}
.ws24{word-spacing:0.475654pt;}
.ws39{word-spacing:0.511247pt;}
.wsd{word-spacing:0.537133pt;}
.wse{word-spacing:0.679505pt;}
._4{margin-left:-7.758031pt;}
._3{margin-left:-1.060824pt;}
._1{width:0.978618pt;}
._0{width:14.760824pt;}
._5{width:19.754185pt;}
._6{width:22.171282pt;}
._2{width:34.298831pt;}
.fs5{font-size:29.063671pt;}
.fs4{font-size:30.716538pt;}
.fs0{font-size:32.357388pt;}
.fs6{font-size:34.197413pt;}
.fs3{font-size:35.457181pt;}
.fs2{font-size:71.108949pt;}
.fs1{font-size:83.896633pt;}
.y1{bottom:113.867067pt;}
.y64{bottom:147.466669pt;}
.y1f{bottom:147.467067pt;}
.y63{bottom:170.827067pt;}
.y1e{bottom:171.305342pt;}
.y47{bottom:171.787067pt;}
.y94{bottom:173.945234pt;}
.y62{bottom:194.587216pt;}
.y1d{bottom:194.665917pt;}
.y46{bottom:194.666625pt;}
.y93{bottom:215.465473pt;}
.y1c{bottom:218.026492pt;}
.y61{bottom:218.027045pt;}
.y45{bottom:218.027200pt;}
.y7f{bottom:219.946669pt;}
.y44{bottom:240.826669pt;}
.y60{bottom:241.307067pt;}
.y1b{bottom:241.387067pt;}
.y7e{bottom:243.307067pt;}
.y92{bottom:256.905158pt;}
.y5f{bottom:264.185999pt;}
.y1a{bottom:264.186397pt;}
.y43{bottom:264.187067pt;}
.y91{bottom:280.265733pt;}
.y7d{bottom:287.067281pt;}
.y5e{bottom:287.466669pt;}
.y19{bottom:287.467067pt;}
.y42{bottom:288.025896pt;}
.y90{bottom:303.545754pt;}
.y5d{bottom:310.827067pt;}
.y18{bottom:311.385454pt;}
.y41{bottom:311.386471pt;}
.y7c{bottom:312.187045pt;}
.ya8{bottom:329.545433pt;}
.y5c{bottom:334.666774pt;}
.y17{bottom:334.746029pt;}
.y40{bottom:334.747045pt;}
.y7b{bottom:335.467067pt;}
.y8f{bottom:345.065993pt;}
.ya7{bottom:352.825454pt;}
.y5b{bottom:357.946796pt;}
.y16{bottom:358.026050pt;}
.y3f{bottom:358.027067pt;}
.y7a{bottom:358.266669pt;}
.y8e{bottom:368.426568pt;}
.ya6{bottom:376.186029pt;}
.y3e{bottom:380.827200pt;}
.y5a{bottom:381.307371pt;}
.y15{bottom:381.386625pt;}
.y79{bottom:381.627067pt;}
.y8d{bottom:391.787143pt;}
.ya5{bottom:399.546604pt;}
.y3d{bottom:404.746625pt;}
.y14{bottom:404.747200pt;}
.y78{bottom:420.267449pt;}
.ya4{bottom:422.907179pt;}
.y13{bottom:427.546802pt;}
.y3b{bottom:428.107045pt;}
.y3c{bottom:428.107200pt;}
.y8c{bottom:433.226828pt;}
.ya3{bottom:446.187200pt;}
.y12{bottom:450.907200pt;}
.y39{bottom:451.385917pt;}
.y3a{bottom:451.387067pt;}
.y77{bottom:460.027200pt;}
.ya2{bottom:468.987067pt;}
.y11{bottom:474.745896pt;}
.y59{bottom:474.745917pt;}
.y38{bottom:474.746492pt;}
.y8b{bottom:474.747067pt;}
.y10{bottom:498.106471pt;}
.y58{bottom:498.106492pt;}
.y37{bottom:498.107067pt;}
.y76{bottom:502.747067pt;}
.ya1{bottom:511.066492pt;}
.y8a{bottom:515.707067pt;}
.y36{bottom:520.906669pt;}
.yf{bottom:521.467045pt;}
.y57{bottom:521.467067pt;}
.ya0{bottom:534.427067pt;}
.y35{bottom:544.267067pt;}
.y75{bottom:544.745321pt;}
.ye{bottom:544.747067pt;}
.y89{bottom:557.786232pt;}
.yd{bottom:567.547067pt;}
.y74{bottom:568.105896pt;}
.y56{bottom:568.105917pt;}
.y34{bottom:568.586667pt;}
.y9f{bottom:575.386397pt;}
.y73{bottom:591.466471pt;}
.y55{bottom:591.466492pt;}
.yc{bottom:591.467067pt;}
.y33{bottom:591.946506pt;}
.y9e{bottom:598.667067pt;}
.y88{bottom:599.225917pt;}
.y20{bottom:611.333333pt;}
.y31{bottom:611.467067pt;}
.y72{bottom:614.827045pt;}
.y54{bottom:614.827067pt;}
.yb{bottom:615.227150pt;}
.y32{bottom:616.667067pt;}
.y87{bottom:622.586492pt;}
.y0{bottom:634.666667pt;}
.y53{bottom:637.627067pt;}
.y30{bottom:638.105917pt;}
.y71{bottom:638.107067pt;}
.ya{bottom:640.027067pt;}
.y9d{bottom:640.746253pt;}
.y86{bottom:645.947067pt;}
.y70{bottom:660.906271pt;}
.y9{bottom:661.386641pt;}
.y52{bottom:661.464746pt;}
.y2f{bottom:661.466492pt;}
.y9c{bottom:682.266492pt;}
.y6f{bottom:684.266669pt;}
.y8{bottom:684.747216pt;}
.y51{bottom:684.825321pt;}
.y2e{bottom:684.827067pt;}
.y85{bottom:686.826669pt;}
.y9b{bottom:705.627067pt;}
.y2d{bottom:707.627067pt;}
.y50{bottom:708.185896pt;}
.y7{bottom:708.187045pt;}
.y84{bottom:710.187067pt;}
.y2c{bottom:731.465321pt;}
.y6e{bottom:731.465342pt;}
.y4f{bottom:731.465917pt;}
.y6{bottom:731.467067pt;}
.y9a{bottom:746.507067pt;}
.y83{bottom:752.267382pt;}
.y5{bottom:754.267067pt;}
.y2b{bottom:754.825896pt;}
.y6d{bottom:754.825917pt;}
.y4e{bottom:754.826492pt;}
.y2a{bottom:778.186471pt;}
.y6c{bottom:778.186492pt;}
.y4d{bottom:778.187067pt;}
.y4{bottom:783.627067pt;}
.y99{bottom:788.505103pt;}
.y82{bottom:793.707067pt;}
.y4c{bottom:800.986669pt;}
.y29{bottom:801.547045pt;}
.y6b{bottom:801.547067pt;}
.y6a{bottom:824.345999pt;}
.y4b{bottom:824.347067pt;}
.y28{bottom:824.827067pt;}
.y98{bottom:830.105896pt;}
.y81{bottom:834.667067pt;}
.y69{bottom:847.626669pt;}
.y27{bottom:847.627067pt;}
.y4a{bottom:848.185896pt;}
.y3{bottom:851.628434pt;}
.y97{bottom:853.385917pt;}
.y68{bottom:870.987067pt;}
.y26{bottom:871.546471pt;}
.y96{bottom:876.746492pt;}
.y80{bottom:876.749646pt;}
.y67{bottom:894.906471pt;}
.y25{bottom:894.907045pt;}
.y95{bottom:900.107067pt;}
.y66{bottom:918.186492pt;}
.y24{bottom:918.187067pt;}
.y23{bottom:918.189331pt;}
.y2{bottom:921.627067pt;}
.y49{bottom:940.986669pt;}
.y65{bottom:941.547067pt;}
.y22{bottom:941.549906pt;}
.y48{bottom:964.347067pt;}
.y21{bottom:964.910481pt;}
.h1{height:17.333333pt;}
.h2{height:21.566325pt;}
.h8{height:35.818704pt;}
.h7{height:37.855733pt;}
.h6{height:39.877953pt;}
.h5{height:41.638430pt;}
.h9{height:42.145639pt;}
.ha{height:43.698205pt;}
.h4{height:87.636225pt;}
.h3{height:98.522330pt;}
.h0{height:1122.666667pt;}
.w1{width:16.666667pt;}
.w0{width:793.626667pt;}
.x0{left:93.333333pt;}
.x2{left:99.200000pt;}
.x4{left:109.920000pt;}
.xb{left:113.600000pt;}
.x3{left:116.720575pt;}
.x6{left:122.558974pt;}
.x12{left:140.081150pt;}
.x11{left:145.840021pt;}
.x13{left:163.361171pt;}
.x5{left:184.560000pt;}
.x7{left:207.520000pt;}
.xc{left:264.720000pt;}
.x1{left:393.520000pt;}
.x8{left:430.960000pt;}
.x9{left:471.760000pt;}
.xd{left:479.840000pt;}
.xe{left:483.920000pt;}
.xf{left:513.440000pt;}
.x10{left:554.240000pt;}
.xa{left:634.960000pt;}
}
